Subject: [irtf-discuss] Applied Networking Research Prize awardees for IETF 101

From: Allison Mankin <[email-masked]>
Date: Mon, 12 Feb 2018 16:01:54 -0800

*** Applied Networking Research Prize 2018 winners for IETF 101 ***

We are excited to let you know that the ANRP speakers at IETF 101 in London
in March are:

Mojgan Ghasemi, Princeton University and Akamai, Performance
Characterization of a Commercial Streaming Video Service, Paper originally
published in IMC 2016

Vaspol Ruamviboonsuk, University of Michigan, Vroom: Accelerating the
Mobile Web with Server-Aided Dependency Resolution, Paper originally
published in SIGCOMM 2017

Join us there, but also we will soon know which date and time the talks
will be so you can join online.
Congratulations to Mojgan and Vaspol!